CELERY UPGRADE(1)

NAME
celery-upgrade - Perform upgrade between versions.

SYNOPSIS
celery upgrade [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Perform upgrade between versions.

COMMANDS

settings
  Migrate settings from Celery 3.x to Celery...
  See celery upgrade-settings(1) for full documentation on the settings command.